## tone-generator 1.6.1

=== debian/changelog ===
tone-generator (1.6.1-4build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:26:18 +1100

tone-generator (1.6.1-4) unstable; urgency=medium

  * debian/patches:
    + Add 1001_implicit-function-declarations.patch. Fix FTBFS when building
      with -Werror=implicit-function-declaration. (Closes: #1066544).

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 13 Mar 2024 14:03:24 +0100

tone-generator (1.6.1-3) unstable; urgency=medium

  * debian/watch: Amend watch URL.
  * debian/control:
    + Add pipewire-pulse as alternative D for pulseaudio. Support parallel
      installation of Lomiri and GNOME (relates to #1035093 and #1035095).

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 22 May 2023 10:06:16 +0200

tone-generator (1.6.1-2) unstable; urgency=medium

  * Re-upload as is source-only.

 -- Marius Gripsgard <marius@ubports.com>  Fri, 27 Jan 2023 22:34:32 +0100

tone-generator (1.6.1-1) unstable; urgency=medium

  * Initial upload to Debian. (Closes: #1028599).

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 14 Jan 2023 00:51:11 +0100
