=== debian/control ===
Source: tone-generator
Section: sound
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian UBports Team <team+ubports@tracker.debian.org>
Uploaders:
 Mike Gabriel <sunweaver@debian.org>,
 Marius Gripsgard <marius@ubports.com>,
Build-Depends:
 debhelper-compat (= 13),
 libdbus-1-dev,
 libdbus-glib-1-dev,
 libglib2.0-dev,
 libpulse-dev,
 libtool,
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://gitlab.com/ubports/development/core/tone-generator
Vcs-Git: https://salsa.debian.org/ubports-team/tone-generator.git
Vcs-Browser: https://salsa.debian.org/ubports-team/tone-generator

Package: tone-generator
Architecture: any
Depends:
 dbus,
 pulseaudio | pipewire-pulse,
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 lomiri-telephony-service,
Description: Telephony Tone Generator (daemon)
 Tone Generator is simple daemon which provides generation of playback
 tones for DTMF (dialer keypad tones), call progress indication, and
 other miscellaneous telephony-related tones.
 .
 Tone Generator is needed by the telephony stack of Lomiri.
 .
 This package provides the core daemon.

Package: tone-generator-scripts
Architecture: all
Depends:
 tone-generator (>= ${source:Version}),
 ${misc:Depends},
Description: Telephony Tone Generator (test scripts)
 Tone Generator is simple daemon which provides generation of playback
 tones for DTMF (dialer keypad tones), call progress indication, and
 other miscellaneous telephony-related tones.
 .
 Tone Generator is needed by the telephony stack of Lomiri.
 .
 This package provdes some test scripts.
